Bug 189630 - With 4.2 TB RAID, no files showing up in Open Dialog Box
With 4.2 TB RAID, no files showing up in Open Dialog Box
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-04-21 15:51 EDT by james968
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 2.0.3-0.169.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-15 10:39:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 26865 None None None Never

  None (edit)
Description james968 2006-04-21 15:51:02 EDT
Description of problem:
We have a 4.2 TB RAID mounted via NFS.  When a user runs OpenOffice and selects "Open" no files show 
up in the displayed dialog box.  (Even with '*.*').  The user is able to type the name of the file and open 
it that way, or copy the file(s) to the local HD (regular size) and see it in the dialog box.

Previously when we have found a similar problem, its has been because of the absence of Large File 
System support compiled into the particular binary.

Version-Release number of selected component (if applicable):
Linux luna 2.4.21-27.0.1.EL #1 Mon Dec 20 18:56:53 EST 2004 i686 i686 i386 GNU/Linux
Red Hat Desktop release 3 (Taroon Update 7)
Name        : openoffice.org               Relocations: (not relocatable)
Version     : 1.1.2                             Vendor: Red Hat, Inc.
Release     : 31.2.0.EL3                    Build Date: Mon 16 Jan 2006 02:56:18 PM CST
Install Date: Thu 30 Mar 2006 12:30:10 PM CST      Build Host: hs20-bc1-4.build.redhat.com
Group       : Applications/Productivity     Source RPM: openoffice.org-1.1.2-31.2.0.EL3.src.rpm
Size        : 106725903                        License: LGPL
Signature   : DSA/SHA1, Mon 06 Feb 2006 11:55:43 AM CST, Key ID 219180cddb42a60e
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.openoffice.org/
Summary     : OpenOffice.org comprehensive office suite.

How reproducible:

Steps to Reproduce:
1. Select "Open" from the "File" menu.  
2. If you are not already in the LFS directory, navigate to it. (If you are alredy there the problem is 
already happening)

Actual results:
Window is completely empty

Expected results:
List of files

Additional info:
Comment 1 Caolan McNamara 2006-04-24 05:43:22 EDT
The brave could consider rebuilding the src.rpm with 


before %configure in the spec

caolanm->james968: ote that if this is important to you on RHEL-3, you need to
raise this though your RHEL-3 support route rather than through bugzilla.

Note You need to log in before you can comment on or make changes to this bug.